package cn.com.poc.timbre.dto;

/**
 * 音色信息
 * @author alex.yao
 */
public class TimbreInfo {


    /**
     * 音色ID
     */
    private String timbreId;

    /**
     * 音色名称
     */
    private String timbreName;

    /**
     * 音色预览文件地址
     */
    private String voiceUrl;

    public String getTimbreId() {
        return timbreId;
    }

    public void setTimbreId(String timbreId) {
        this.timbreId = timbreId;
    }

    public String getTimbreName() {
        return timbreName;
    }

    public void setTimbreName(String timbreName) {
        this.timbreName = timbreName;
    }

    public String getVoiceUrl() {
        return voiceUrl;
    }

    public void setVoiceUrl(String voiceUrl) {
        this.voiceUrl = voiceUrl;
    }
}
